# Purchase Unreconciled

This module adds a new fields “Unreconciled” on Purchase Orders, that allows to find PO’s with unreconciled journal items related.

This module allows to reconcile those PO in a single click. In accounting settings users will be able to set up a specific account for write-off.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Accountants will be able to find a filters in Purchase Orders that shows outstanding balances in interim accounts. Also there is a link in the PO to those outstanding journal items.

Locking the PO will automatically reconcile the outstanding balance for the stock iterim accounts.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow S.L.

## Contributors

- ForgeFlow S.L. <contact@forgeflow.com>
  - Lois Rilo <lois.rilo@forgeflow.com>
  - Aaron Henriquez <ahenriquez@forgeflow.com>
  - Miquel Raich <miquel.raich@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.